@charset "UTF-8";
/* CSS Document */

#newsBlocks div.externalLink { width:49.9%; }
#newsBlocks div.externalLink p { display:table; zoom:1; }

#photoQuotationNoPhoto { margin-left:-118px; }
#photoQuotationNoPhoto div { padding:10px 0 0 40%; }

#mapSearchResults p, #mapSearchResults div { padding:0; margin:0; }

#otherEvents2 { width:29%; }
#otherEvents2 div.eventBox p { float:left; }

#superSearch table.formBox img { margin-left:0; }

div.map { width:29%; }

.jeans { padding-top:10px !important; }

div.questionForm { padding:0 0 10px 150px; }
div.questionForm div.fields { padding:0; margin-left:-35px; }

/*#calendar1 table { margin:3px 0 0 30px; }*/
.vlaCalendar { top:10px; }
.vlaCalendar .container table { margin:5px 0 0 0; }
.vlaCalendar td { width:22px; height:22px; vertical-align:middle; text-align:right; margin:1px; }

#newsBlocks div.externalLink p { width:90px; }

#timeline div.bigEventBox p { padding:0 30px 10px 0; }

BODY
{
   behavior: url(/css/csshover3.htc);
}

.b04-bubbleMore .left .sign {
    margin-left: 20%;
}
